/*----------------------------------------*/
/*  7.12 Hero css start
/*----------------------------------------*/
.subtitle-border {
  position: relative;
}
.subtitle-border::after {
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--tp-theme-2);
  content: "";
}

.slick-active .tp-hero__subtitle {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
}

.slick-active .tp-hero__title {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
}

.slick-active .tp-hero__info-box {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
}

.slick-active .tp-hero__btn-box {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
  -webkit-animation-duration: 0.9s;
  animation-duration: 0.9s;
}

.slick-active .tp-hero__subtitle,
.slick-active .tp-hero__title,
.slick-active .tp-hero__info-box,
.slick-active .tp-hero__btn-box {
  -webkit-animation-name: tpfadeUp;
  animation-name: tpfadeUp;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.tp-hero__mt {
  margin-top: -50px;
}
.h1, .h2, .h3, .h4, .h5, .h6 {
    display: inline-block;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-hero__mt {
    margin-top: 0;
  }
}
.tp-hero__bg {
  height: 980px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-hero__bg {
    height: 850px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-hero__bg {
    height: 800px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero__bg {
    height: 750px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero__bg {
    height: 700px;
  }
}
@media (max-width: 767px) {
  .tp-hero__bg {
    height: 600px;
  }
}
.tp-hero__overlay {
  position: relative;
}
.tp-hero__overlay::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: linear-gradient(255.03deg, #21243A -0.62%, rgba(3, 23, 62, 0) 62.34%);
  transform: matrix(-1, 0, 0, 1, 0, 0);
}
.tp-hero__subtitle {
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #FFB302;
  display: inline-block;
  margin-bottom: 35px;
}
.tp-hero__title {
  font-weight: 700;
  font-size: 80px;
  line-height: 1.1;
  color: var(--tp-common-white);
  margin-bottom: 45px;
}
@media (max-width: 767px) {
  .tp-hero__title {
    font-size: 38px;
  }
}
.tp-hero__info-box {
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .tp-hero__info-box {
    flex-wrap: wrap;
  }
}
.tp-hero__info-price {
  padding-right: 25px;
  margin-right: 25px;
  position: relative;
}
.tp-hero__info-price::after {
  position: absolute;
  top: 15px;
  right: 0;
  width: 2px;
  height: 22px;
  background-color: var(--tp-theme-2);
  content: "";
}
.tp-hero__info-price span {
  font-weight: 700;
  font-size: 58px;
  line-height: 30px;
  color: var(--tp-theme-2);
}
@media (max-width: 767px) {
  .tp-hero__info-price span {
    margin-bottom: 18px;
    display: inline-block;
  }
}
.tp-hero__info-price span em {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  font-style: normal;
}
.tp-hero__bonus svg {
  margin-right: 15px;
}
.tp-hero__bonus span {
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #EDB62C;
  position: relative;
  display: inline-block;
}
@media (max-width: 767px) {
  .tp-hero__bonus span {
    font-size: 16px;
  }
}
.tp-hero__bonus span::after {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--tp-theme-2);
  content: "";
}
.tp-hero__title-shape {
  position: absolute;
  top: 35px;
  right: 45px;
}
.tp-hero__title-shape svg {
  animation: section-animation 4s infinite;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero__title-shape {
    right: 100px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero__title-shape {
    right: 105px;
  }
}
.tp-hero__title-shape-3 {
  position: absolute;
  top: 35px;
  right: 77px;
}
.tp-hero__title-shape-3 svg {
  animation: section-animation 4s infinite;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero__title-shape-3 {
    right: 100px;
  }
}
.tp-hero__shape-1 {
  position: absolute;
  top: 13%;
  right: 5%;
  animation: tpswing 1s forwards infinite alternate;
  transform-origin: bottom left;
}
.tp-hero__shape-2 {
  position: absolute;
  bottom: 0%;
  left: 0%;
  animation: animationglob 30s cubic-bezier(1, 0.99, 0.03, 0.01) infinite;
}
.tp-hero__shape-3 {
  position: absolute;
  bottom: 20%;
  right: 20%;
  -webkit-animation: movingleftright1 infinite 20000ms;
  animation: movingleftright1 infinite 20000ms;
}
.tp-hero__slider-active button {
  color: var(--tp-common-white);
}
.tp-hero__slider-active button.slick-next {
  position: absolute;
  top: 40%;
  right: 18%;
  z-index: 99;
}
.tp-hero__slider-active button.slick-prev {
  position: absolute;
  top: 46%;
  right: 18%;
  z-index: 99;
}
.tp-hero__slider-active button:hover {
  color: var(--tp-common-black);
}

.tp-hero-2__ptb {
  padding-top: 200px;
  padding-bottom: 300px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-hero-2__ptb {
    padding-bottom: 260px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero-2__ptb {
    padding-top: 100px;
    padding-bottom: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-hero-2__ptb {
    padding-top: 100px;
    padding-bottom: 0;
  }
}
.tp-hero-2__left-box {
  margin-top: 100px;
  position: relative;
  display: inline-block;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero-2__left-box {
    margin-top: 70px;
    margin-bottom: 200px;
  }
}
@media (max-width: 767px) {
  .tp-hero-2__left-box {
    margin-top: 50px;
    margin-bottom: 70px;
  }
}
.tp-hero-2__left-box::after {
  position: absolute;
  top: 20px;
  left: 0;
  width: 102%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  transform: matrix(-1, 0, 0, 1, 0, 0);
  content: "";
  border-radius: 50%;
}
.tp-hero-2__content-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.tp-hero-2__content span {
  display: block;
  font-weight: 500;
  font-size: 18px;
  text-transform: lowercase;
  color: var(--tp-common-white);
}
.tp-hero-2__content span em {
  font-style: normal;
  font-weight: 800;
  font-size: 67px;
  color: #FFB302;
  display: inline-block;
  width: 80px;
}
.tp-hero-2__content .child-one {
  margin-bottom: 45px;
}
.tp-hero-2__content .child-two {
  margin-bottom: 35px;
}
.tp-hero-2__offer-box {
  position: absolute;
  bottom: 0;
  right: 0;
}
.tp-hero-2__offer-img-1 {
  margin-right: 30px;
  margin-bottom: 20px;
}
.tp-hero-2__offer-img-2 img {
  animation: animationglob 30s cubic-bezier(1, 0.99, 0.03, 0.01) infinite;
}
.tp-hero-2__offer-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.tp-hero-2__offer-text span {
  display: block;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: var(--tp-ff-mulish);
}
.tp-hero-2__offer-text span em {
  font-weight: 600;
  font-size: 30px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-style: normal;
  font-family: var(--tp-ff-mulish);
}
.tp-hero-2__offer-text span i {
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-style: normal;
  font-family: var(--tp-ff-mulish);
}
.tp-hero-2__title {
  font-weight: 700;
  font-size: 65px;
  text-transform: uppercase;
  line-height: 1.3;
  color: var(--tp-common-white);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero-2__title {
    font-size: 57px;
  }
}
@media (max-width: 767px) {
  .tp-hero-2__title {
    font-size: 43px;
  }
}
.tp-hero-2__title span {
  color: var(--tp-theme-2);
}
.tp-hero-2__title-shape {
  position: absolute;
  top: 60px;
  right: 170px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-hero-2__title-shape {
    right: 44px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero-2__title-shape {
    right: 288px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero-2__title-shape {
    right: 80px;
  }
}
.tp-hero-2__title-shape svg {
  animation: section-animation 4s infinite;
}
.tp-hero-2__subtitle {
  font-weight: 600;
  font-size: 18px;
  color: var(--tp-theme-1);
}
.tp-hero-2__subtitle em {
  font-style: normal;
  font-weight: 700;
  font-size: 54px;
}
@media (max-width: 767px) {
  .tp-hero-2__subtitle em {
    font-size: 35px;
  }
}
.tp-hero-2__subtitle-wrap {
  display: inline-block;
  margin-bottom: 15px;
}
.tp-hero-2__title-wrap {
  display: inline-block;
  padding-bottom: 10px;
}
.tp-hero-2__subtitle-shape {
  position: absolute;
  top: -56%;
  left: -11%;
}
@media (max-width: 767px) {
  .tp-hero-2__subtitle-shape {
    top: -87%;
    left: -21%;
  }
}
.tp-hero-2__title-box p {
  font-weight: 400;
  font-size: 18px;
  text-decoration-line: underline;
  color: var(--tp-theme-2);
  margin-bottom: 50px;
}
.tp-hero-2__big-img {
  position: absolute;
  bottom: 0;
  right: 35px;
  z-index: 1;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-hero-2__big-img {
    right: -40px;
  }
}
.tp-hero-2__shape-1 {
  position: absolute;
  bottom: 0;
  right: 0;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-hero-2__shape-1 {
    right: -130px;
  }
}
.tp-hero-2__shape-2 {
  position: absolute;
  top: 30%;
  right: 77px;
  animation: tpswing 1s forwards infinite alternate;
  transform-origin: left bottom;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-hero-2__shape-2 {
    right: 30px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-hero-2__shape-2 {
    top: 16%;
  }
}
.tp-hero-2__feature-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  color: var(--tp-common-white);
  margin-bottom: 0;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-hero-2__feature-title {
    font-size: 16px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero-2__feature-title {
    font-size: 15px;
  }
}
.tp-hero-2__feature-box {
  display: inline-block;
}
.tp-hero-2__feature-box {
  position: absolute;
  bottom: 0;
  left: 50px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-hero-2__feature-box {
    left: 15px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero-2__feature-box {
    left: 70px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero-2__feature-box {
    left: 50px;
  }
}
@media (max-width: 767px) {
  .tp-hero-2__feature-box {
    position: static;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.tp-hero-2__feature-wrap {
  padding: 40px 30px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-hero-2__feature-wrap {
    padding: 35px 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero-2__feature-wrap {
    padding: 35px 15px;
  }
}
.tp-hero-2__feature-item {
  display: inline-block;
  transition: 0.3s;
  position: relative;
}
.tp-hero-2__feature-item::after {
  position: absolute;
  content: "";
  top: 0;
  bottom: auto;
  width: 100%;
  height: 0%;
  background-color: var(--tp-theme-1);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.tp-hero-2__feature-item.active::after {
  width: 100%;
  bottom: 0;
  top: auto;
  opacity: 1;
  visibility: visible;
  height: 100%;
}
.tp-hero-2__feature-item.active .tp-hero-2__feature-icon span {
  color: var(--tp-common-white);
}
.tp-hero-2__feature-icon {
  position: relative;
  display: inline-block;
  margin-right: 25px;
}
.tp-hero-2__feature-icon::after {
  position: absolute;
  top: -3px;
  right: -3px;
  width: 20px;
  height: 20px;
  background-color: var(--tp-theme-2);
  content: "";
  border-radius: 50%;
  z-index: -1;
}
.tp-hero-2__feature-icon span {
  color: var(--tp-theme-1);
  transition: 0.3s;
}

.tp-hero-3__overlay {
  position: relative;
}
.tp-hero-3__overlay::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: linear-gradient(255.03deg, rgba(20, 23, 41, 0.92) -0.62%, rgba(3, 23, 62, 0) 62.34%);
  transform: matrix(-1, 0, 0, 1, 0, 0);
}
.tp-hero-3__bg {
  padding-top: 315px;
  padding-bottom: 190px;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-hero-3__bg {
    padding-top: 250px;
    background-position: center;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-hero-3__bg {
    padding-top: 230px;
    padding-bottom: 150px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-hero-3__bg {
    padding-top: 180px;
    padding-bottom: 120px;
  }
}
@media (max-width: 767px) {
  .tp-hero-3__bg {
    padding-top: 180px;
    padding-bottom: 120px;
  }
}
.tp-hero-3__right-glob img {
  max-width: inherit;
  margin-right: -7px;
  margin-top: 70px;
  animation: animationglob 30s cubic-bezier(1, 0.99, 0.03, 0.01) infinite;
}
.tp-hero-3__offer {
  position: absolute;
  top: 0;
  left: -30px;
}
